import React from 'react'
import CounselingStep from '../../components/Steps/CounselingStep'

export default function Transform() {
  return (
    <div style={{ padding: '10px 20px' }}>
      <CounselingStep current={4} />
    </div>
  )
}
